#tabs1{
	background: url(../img/act2/M_G10_U04_L03_graf4-97.png)no-repeat 70px 150px;
	height: 666px;
}
.gge_contenido .act_content p{
	position: absolute;
	color: white;
	font-size: 1.5em;
}

.desc{
    top: 190px;
    left: 100px;
}
#tabs2 .content_nav ol.sections{
	width: 10500px;
}
#tabs2 .content_nav ol.sections li:nth-child(1){
	background: url(../img/act2/M_G10_U04_L03_graf5-98.png)no-repeat 370px 280px;
}
#tabs2 .content_nav ol.sections li:nth-child(2){
	background: url(../img/act2/M_G10_U04_L03_graf6-99.png)no-repeat 370px 230px;
}
#tabs2 .content_nav ol.sections li:nth-child(3){
	background: url(../img/act2/M_G10_U04_L03_graf7-100.png)no-repeat 370px 110px;
}
#tabs2 .content_nav ol.sections li:nth-child(4){
	background: url(../img/act2/M_G10_U04_L03_graf8-92.png)no-repeat 100px 90px;
}
#tabs2 .content_nav ol.sections li:nth-child(5){
	background: url(../img/act2/M_G10_U04_L03_graf9-93.png)no-repeat 100px 90px;
}
#tabs2 .content_nav ol.sections li:nth-child(6){
	background: url(../img/act2/M_G10_U04_L03_graf10-94.png)no-repeat 100px 90px;
}
#tabs2 .content_nav ol.sections li:nth-child(7){
	background: url(../img/act2/M_G10_U04_L03_graf11-95.png)no-repeat 100px 90px;
}
.p1{
    top: 280px;
    left: 760px;
}
.p2{
    top: 230px;
    left: 790px;
}
.p3{
    top: 230px;
    left: 790px;
}
.p4{
    top: 230px;
    left: 790px;
}
.p5{
    top: 230px;
    left: 790px;
}
.p6{
    top: 230px;
    left: 790px;
}
.p7{
    top: 230px;
    left: 790px;
}


#tabs3 .content_nav ol.sections{
	width: 2800px;
}
#tabs3 .controls{
	display: none;
}
#tabs3 .content_nav ol.sections li:nth-child(1){
	background: url(../img/act2/M_G10_U04_L03_graf12-92.png)no-repeat 120px 150px;
}
#tabs3 .content_nav ol.sections li:nth-child(2){
	background: url(../img/act2/M_G10_U04_L03_graf13-98.png)no-repeat 120px 80px;
}

.prob{
    top: 160px;
    left: 160px;
}

.estrag{
    top: 70px;
    left: 143px;
    line-height: 1.25em;
	font-weight: bold;
}

.conttex{
	position: absolute;
    width: 1200px;
    height: 600px;
    top: 160px;
    left: 140px;
}

.conttex p{
	position: relative !important;
	display: inline-block !important;
    width: 450px !important;
    height: 160px !important;
    margin: 0px 90px 140px 0 !important;    
    opacity: 0.3;
}
.conttex p textarea{
    width: 450px !important;
    height: 160px !important;
    font-size: 1.4em !important;
}
#tabs4 .content_nav ol.sections{
	width: 2800px;
}
#tabs4 ol.sections li:nth-child(2){
	background: url(../img/act2/M_G10_U04_L03_graf14-94.png)no-repeat 140px 160px;
}

.cons{
    top: 170px;
    left: 180px;
}

.menus{
	position: absolute;
    width: 1120px;
    height: 260px;
    top: 220px;
    left: 330px;
    background: url(../img/act2/M_G10_U04_L03_graf15-95.png)no-repeat 0px 0px;
}

.menus img{
	position: relative;
	display: inline-block;
    margin: 50px -5px 50px 50px;
}
.subtp{
	position: absolute;
    top: -210px;
    left: -330px;
}

.contens{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 1249px;
	height: 666px;
	display: none;
}
.contens.c1{
	background: url(../img/act2/M_G10_U04_L03_grafpop1a-92.png)no-repeat 640px 150px;
}
.contens.c2{
	background: url(../img/act2/M_G10_U04_L03_grafpop2-94.png)no-repeat 620px 150px;
}
.contens.c3{
	background: url(../img/act2/M_G10_U04_L03_grafpop3-97.png)no-repeat 640px 150px;
} 

.contsc{
	position: absolute;
    top: 150px;
    left: 670px;
    width: 564px;
	overflow: hidden;
	overflow-y:auto;
}

.sc{
	position: absolute;
	color: white;
	font-size: 1.5em;
	top: 0px;
	left: 0px;
}

.ss1{
    height: 363px;
}
.ss2{
	height: 308px;
}
.ss3{
	height: 303px;
}
#geogebra0{
	position: absolute;
    top: 120px;
    left: -20px;
	width: 600px;
	height: 600px;
}